#snackbar {
    visibility: hidden;
    min-width: 250px;
    /*    margin-left: -125px;
*/
    background-color: #DC3545;
    color: #fff;
    text-align: center;
    border-radius: 2px;
    padding: 16px;
    z-index: 1;
    bottom: 30px;
    position: fixed;
    left: 50%;
    transform: translate(-50%, 0);
    font-size: 17px;
}

    #snackbar.show {
        visibility: visible;
        -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
        animation: fadein 0.5s, fadeout 0.5s 2.5s;
    }




.tiny {
    font-size: 10px;
    color: black;
}

.strokes {
    font-size: 2em;
    border: 1px solid grey;
    margin: 5px 0px 0px 0px ;
    background-color: grey;
    cursor: pointer;
}

    .strokes:hover {
        background-color: black;
        color: white;
    }


td {
    padding:0px 4px !important;
}

.table-sm {
    padding:0px;
}


.getscore:hover {
    background-color: black;
    color: white;
}




html {
    font-size: 14px;
    overscroll-behavior: none;
    position: relative;

}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}



body {
  margin-bottom: 0px;
}


.panel {
    background-color: white;
    padding: 2px;
    margin: 2px 2px;
    border-radius: 5px;
    height: calc(100% - 4px);
}

p {
    margin: 2px;
}

.hand {
    cursor: pointer;
}

.hide {
    display: none;
}


.select {
    background-color: #ffcccb !important;
}

h3 {
    color: blue;
}

td {
    text-align: center;
    vertical-align: middle;

}


html, body {
    background-color:whitesmoke;
}


